.hero-section {
    position: relative;
    overflow: hidden;
}

.hero-section::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 20%;
    background-image: url(../img/bg/1.webp);
    background-position: center;
    background-size: cover;
}

/* .navbar-avant {
    background: #050505 !important;
} */